Subject: Re: removal of "percent done" messages from git pull

From: Larry Streepy <[email-masked]>
Date: Fri, 16 Feb 2007 13:56:05 -0600

Hi Peter,

Yes, I did try that, but the underlying "git-fetch" command complains about 
improper usage. So it seems that git-fetch-pack is not being called (or it 
is called from git-fetch and git-fetch is failing to understand -q).

Thanks,
Larry.

Peter Baumann wrote:
> Larry Streepy <[email-masked]> schrieb:
>> I run a nightly script to build and test our product.  I capture all the 
>> output and email it to interested parties.  One very annoying thing is the 
>> "percent done" messages that come out of git pull.  It results in log files 
>> that look like this:
>>
> 
> Have you tried with -q to make it more silent? (I didn't try this, but
> normaly the git porcelain commands just pass the options they don't
> understand to the underlying core commands; and git-fetch-pack has the
> option -q for quiet)
> 
> -Peter